.report-thead {
    display: grid;
    grid-template-columns: 7rem 3fr 1fr 3rem;
    grid-template-areas: "thumb body user actions";
    grid-gap: 1rem;

    &__thumb {
        grid-area: thumb;

    }
    &__body {
        grid-area: body;

    }
    &__user {
        grid-area: user;

    }
    &__actions {
        grid-area: actions;
    }
}

